<html>
  <head>
    <title>Drawing Generator</title>
    <meta charset="UTF-8" />
    <link rel="stylesheet" type="text/css" href="./src/styles.css" />
  </head>

  <body>
    <canvas id="paper" resize></canvas>
    <input type="file" id="load-rectangles" style="display: none;">
    <script src="src/index.ts"></script>
  </body>
</html>
